@charset "utf-8";
/* CSS Document */

body{
		    font-family:sans-serif;
		    font-size:100%;
		    text-align:center;
		    background-color:#F5F5F5;
		    background-image:url(bgd.jpg);
		    /*background-size:cover;
		    background-attachment:fixed;*/
		    color:#232323;
		    }

		a{color:#6699CC;}

		a img{border:0;}

		main{
		    max-width:800px;
		    margin:10px auto 10px auto;
		    border:1px solid #aaaaaa;
		    border-radius:10px;
		    background-image:url(white.png);
		    }
			
.container2 {
  display: flex;
  flex-wrap: wrap; /* Erlaubt den Umbruch unter den Text */
  gap: 20px;       /* Abstand zwischen Text und Bild */
  align-items: center;
}

.text2 {
  flex: 1 1 300px; /* Wächst, schrumpft, Basisbreite 300px */
}

.image2 {
  flex: 1 1 200px; /* Wächst, schrumpft, Basisbreite 200px */
  max-width: 200px;
  height: auto;
}

		#divUp{
		   margin:0px auto 0px auto;
		   width:80%;
		   padding:15px;
		   text-align:left;
		   letter-spacing: 1px;
		   background-color:#F5F5F5;
		    }

		p{
		   margin:0px auto 0px auto;
		   width:80%;
		   padding:15px;
		   text-align:left;
		   letter-spacing: 1px;
		   background-color:#F5F5F5;
		    }

		img{
		    max-width:100%;
		    width:auto;
		    height:auto;
		    border:solid 1px #666666;
		    border-radius:10px;
		    margin:0px;
		    /* box-shadow:10px 10px 10px #363636; */
		    }

		#logos{
		    max-width:80%;
		    width:auto;
		    height:auto;
		    border:none;
		    margin:0px;
		    }

		#fuss{width:100%;color:#232323;background:none;}
		#fuss a{text-decoration:none;color:#6699CC;}

		h1{font-size:150%;}
		#zusatz{color:#232323;font-weight:normal;font-size:50%;}

	    #grazinfo {
			color:white;
			font-weight:normal;
			font-size:50%;
			text-shadow: 0px 1px 4px #000000;
			}
		
		#sillagumdo {
			color:white;
			text-shadow: 0px 1px 4px #000000;}

		#kreis {
		    margin:0px auto 0px auto;
		   width:80%;
		   padding:0px 15px 15px 15px;
		   text-align:left;
		   letter-spacing: 1px;
		    list-style-type: circle;
		    text-align:left;
		    background-color:#F5F5F5;
		    }

		#abs {padding-bottom:1em;}


		#finito{
		    clear:both;
		    margin: 0 auto;
		    max-width:790px;
		    padding-left:20px;
		    padding-top:30px;
		    border-radius:10px;
		    color:#666666;
		    height:150px;
		    text-align:center;
		}
		#finito a{background-image:url(../../plus/black.png);padding:10px;border-radius:10px;}
		/* -------------------------------------------- */

	details::details-content {
		height: 0;
		overflow-y: clip;
		padding: 0.5em;
		transition: 1s allow-discrete;
	}

	details[open]::details-content {
		height: auto;
		/* Fallback für ältere Brwoser, die calc-size() nicht verstehen */

		height: calc-size(auto, size);
	}

	summary {
    position: relative;
		line-height: 250%;
		padding-left: 1em;
		font-weight: bold;
		color:#fafafa;
		background:#990000;
		border:solid 1px #666666;
		border-radius:10px;
		max-width: 80%;
		margin:0px auto 0px auto;
		text-align:left;
	}

	summary::after {
		position: absolute;
		width: 1em;
		aspect-ratio: 1;
		right: 1em;
		top: .2em;
		transition: all 0.5s;
	}

	details[open] summary::after {
		transform: scale(1, -1);
		filter: hue-rotate(250deg)
	}